@charset "gb2312";
* {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-decoration: none;
}
body {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
}
.boot_bg {
	background-image: url(../images/bg/boot_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	height: 99px;
}
a.c1:link {
	color: #333333;;
	text-decoration: none;
}     /* δ?????ʵ?t??  */
a.c1:visited {
	color: #333333;
	text-decoration: none;
}  /* ?ѱ????ʹ???t?? */
a.c1:hover {
	color: #333333;
}   /* ???????????ϵ?t??  */
a.c1:active {color: #333333;}   /* ???????м???t?? */
a.c2:link {
	color: #333333;
	text-decoration: none;
	font-family: "????";
	font-size: 16px;
}     /* δ?????ʵ?t??  */
a.c2:visited {
	color: #333333;
	text-decoration: none;
	font-family: "????";
	font-size: 16px;
}  /* ?ѱ????ʹ???t?? */
a.c2:hover {
	color: #333333;
}   /* ???????????ϵ?t??  */
a.c2:active {color: #333333;}   /* ???????м???t?? */
.boot_ziti {
	font-size: 12px;
	color: #333333;
}.news_bg {
	background-image: url(../images/news_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.youqing {
	background-image: url(../images/zuixin.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	border: 1px solid #CCCCCC;
}
.a_bg {
	background-image: url(../images/blank_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.a_1 {
	background-image: url(../images/about.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_2 {
	background-image: url(../images/liuyan.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_3 {
	background-image: url(../images/contact.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_4 {
	background-image: url(../images/job.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_5 {
	background-image: url(../images/art.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_6 {
	background-image: url(../images/idea.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_7 {
	background-image: url(../images/do.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_8 {
	background-image: url(../images/shiting.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_9 {
	background-image: url(../images/luyin.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_10 {
	background-image: url(../images/neirong.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_11 {
	background-image: url(../images/team.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.a_12 {
	background-image: url(../images/xinwen.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.xian {
	background-image: url(../images/point.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	 color:#666666;
}
.xian a{ color:#666666}
.kkk {
	border: 1px solid #F1C84A;
}
.lianxi {
	font-size: 12px;
	line-height: 20px;
	color:#666666;
}
.wuying {
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.kk {
	padding: 2px;
	border: 1px solid #FFC164;
}
.music {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 25px;
	width: 49%;
}
.xmnr {
	font-size: 14px;
	color:#666;
	font-weight: bold;
}
.team {
	float: left;
	height: 200px;
	width: 357px;
	margin: 0px;
	padding: 10px;
}
.ziti12 {
	font-size: 12px;
	line-height: 14px;
}
.key { color: white; line-height: 42px; background-color: #d08e30; background-image: url(hbg.jpg); background-repeat: repeat-x; background-position: 0 bottom; text-align: center; width: 950px; margin: 0 auto; padding: 0; }
.webkey { color: #878787; text-align: center; margin: 0 auto; padding: 0; width: 950px; }
.key h1 { color: white; font-size: 12px; font-style: normal; font-weight: normal; line-height: 42px; text-align: center; letter-spacing: 4px; margin: 0; padding: 0; }
.webkey strong,.webkey b { color: #333333; font-size: 12px; font-weight: normal; }

.footlink a{ float:left; display:inline; margin-right:15px;}
.footlink a:link {color:#333333;text-decoration: none;}    
.footlink a:visited {color:#333333;text-decoration: none;}  
.footlink a:hover{ color:#FF0000;} 
.footlink a:active {color:#333333;} 

.STYLE16{ font-family:Arial, Helvetica, sans-serif;}